API reference

GET /api/v2/services

Services deployed under the account.

Parameters

ParameterTypeRequiredDescription
limitintegernoMaximum number of items to return.

Response

Content-Type application/json. Cache-Control public, max-age=60.

{
  "object": "list",
  "data": [
    {
      "id": "svc_7neyj2upu8sput",
      "created_at": "2024-01-17T20:41:56Z",
      "name": "gateway",
      "runtime": "function",
      "replicas": 7,
      "status": "running"
    },
    {
      "id": "svc_5ehkuy93t0l0gl",
      "created_at": "2023-05-02T14:43:42Z",
      "name": "render",
      "runtime": "function",
      "replicas": 3,
      "status": "running"
    }
  ]
}

Example

curl -s https://ssl.brightquill.org/api/v2/services